Subject: FW: Re: Update forward
From: "Lorraine Cordell" <[email-masked]>
To: "'Rewired Rewired'" <[email-masked]>
Date: Mon, 3 Jan 2022 13:07:10 -0000

here

From: Tara Mundy <[email-masked]> 
Sent: 22 July 2015 14:20
To: Lorraine Cordell <[email-masked]>
Subject: Re: Re: Update

Dear Lorraine,

Thank you for your email. I can understand your frustrations with regard to the lack of response from the Police, after Mr Love's representations. I have now made re-made these representations to the Borough Commander, urgently chasing up this matter. I have also informed Joan Ryan of your sons' cases and they should be in contact with your shortly.

I will contact you again once I receive a response from the Borough Commander. In the meantime, please do not hesitate to contact me if there is an update on your case or if there is anything else I can help you with. 

Yours sincerely

 

Kate Osamor

--

Tara Mundy

Office of Kate Osamor MP (Edmonton)

[email-masked] <mailto:[email-masked]>  

Westminster Office: 0207 219 3840

House of Commons, London SW1A 0AA

Constituency Office: 0208 807 1723

Broad House, 205 Fore Street, London N18 2TZ

On Wed, Jul 22, 2015 at 11:56 AM, Lorraine Cordell <[email-masked] <mailto:[email-masked]> > wrote:

Dear Kate Osamor,

My brother has just asked me to send over some more details, 

Mr Simon Cordell

109 Burncroft Ave

Enfield

Middlesex

EN3 7JQ

I do have an issue as everything about what the police have been doing to my family over the last 18+ years was only said on phone calls and very limited information

The family is at breaking point and my older son Simon Cordell is not coping at all due to what is going on. There is a setup case the police put on him last Sep 2015 for an ASBO which the police know full well he has not done. this case is at court for full hearing on the 3rd and 4th August 2015.

We know full well the public order unit at Scotland yard holds information that proves my son has not done what the police are saying he has, we have asked for this information yet have not been given it. 

Also his PNC record is not correct and the police will not do anything about it, with around 8 errors that should not be on his record. and I have the proof of this.

there is 2 complaints in with the Serious Misconduct Investigation Unit (SMIU2A) Directorate of Professional Standards one for Tyrone Benjamin and one for Simon Cordell Simon Cordell one is due to a police officer lying at both the magistrates court where my son was found guilty for something he had not done due to the police officer lying, and also on appeal at the crown court the crown court judge over tuned the guilty and my son won the appeal. 

There is so much more that has happened and all due to how much the police hate my family, we can not take no more as a family and something has to be done to stop what the police are doing. 

No one could understand what the family has put up with over the last 18+ years, to write it all down would take forever but I am trying to doing this. and we do keep the records. 

My kids are mixed race and I know part of the treatment is due to this. 

Regards

Lorraine Cordell

  _____  

From: Lorraine Cordell [mailto:[email-masked] <mailto:[email-masked]> ] 
Sent: 22 July 2015 11:22
To: [email-masked] <mailto:[email-masked]> '; 'Andrew Cordell'
Subject: RE: Re: Update

Dear Kate Osamor,

After a call that was made today about not hearing back from you about the problems with my family and the police.

My brother who made the call was told I had sent the below email to the wrong email which I used [email-masked] <mailto:[email-masked]>  and got this email from http://www.labour.org.uk/people/detail/kate-osamor 

I now seem to have found the correct email which is [email-masked] <mailto:[email-masked]>  so I am now forwarding this email to this email address.

We have also been told you seem to have the wrong address for me on file you seem to have 28 Byron Terrace, Edmonton, London, N9 7DG, When in fact the address is 23 Byron Terrace, Edmonton, London, N9 7DG

Could someone get back to me with what is going on with this case and if you have heard back from the police.

Best Regards

Lorraine Cordell

  _____  

From: Lorraine Cordell [mailto:[email-masked] <mailto:[email-masked]> ] 
Sent: 16 July 2015 13:28
To: [email-masked] <mailto:[email-masked]> '
Subject: Re: Update

Dear Kate Osamor,

I am writing this email as Andy Love was dealing with a matter for my son's Tyrone Benjamin and Simon Cordell and the police. 

The last time I spoke to anyone they was still waiting to hear back from the police this was in May 2015.

I have not had any contact or update about this matter and I feel very let down by our MP.

I was on the understanding that due to Andy Love leaving you would have taken up the case.

Could you get back to me with an update, if you need any more information you can contact me via this email.

Regards

Lorraine Cordell 

 

 

-- 

Yours sincerely

 

Kate Osamor

--

Tara Mundy

Office of Kate Osamor MP (Edmonton)

[email-masked] <mailto:[email-masked]>  

Westminster Office: 0207 219 3840

House of Commons, London SW1A 0AA

Constituency Office: 0208 807 1723

Broad House, 205 Fore Street, London N18 2TZ